---

#! /zdci/db/releases/20260128090841/lkp-src/jobs/stress-ng-part4.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: sysbadaddr

# ---
job_origin: stress-ng-part4.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-r02
tbox_group: lkp-spr-r02
job_file: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-sysbadaddr-60s-debian-13-x86_64-20250902.cgz-115135422562-20260209-1905625-1fitapt-2.yaml"
id: d929508e5a0c9c9cc6853c9b270df253a329044d
queuer_version: "/lkp/xsang/.src-20260206-172355"

#! /zdci/db/releases/20260128090841/lkp-src/hosts/lkp-spr-r02
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x70e47014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8480CTDX
belongs_to: lkp
ucode: '0x2b000639'

#! /zdci/db/releases/20260128090841/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260128090841/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260128090841/lkp-src/include/queue/cyclic
commit: 115135422562e2f791e98a6f55ec57b2da3b3a95

#! /zdci/db/releases/20260128090841/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-02-09 10:55:47.237372672 +08:00
_rt: "/result/stress-ng/performance-100%-sysbadaddr-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95"
compiler: gcc-14
head_commit: 5c009020744fe129e4728e71c44a6c7816c9105e
base_commit: 18f7fcd5e69a04df57b563360b88be72471d6b62
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260207-185052"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-sysbadaddr-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95/vmlinuz-6.19.0-rc7-00001-g115135422562
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-sysbadaddr-60s-debian-13-x86_64-20250902.cgz-115135422562-20260209-1905625-1fitapt-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=115135422562e2f791e98a6f55ec57b2da3b3a95
- intremap=posted_msi
- acpi_rsdp=0x70e47014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-30f8b2f05-1_20251212.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-100%-sysbadaddr-60s-debian-13-x86_64-20250902.cgz-115135422562-20260209-1905625-1fitapt-2.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-02-09 12:18:27.759541650 +08:00

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95/vmlinuz-6.19.0-rc7-00001-g115135422562"
result_root: "/result/stress-ng/performance-100%-sysbadaddr-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/115135422562e2f791e98a6f55ec57b2da3b3a95/0"
user: lkp
dequeue_time: 2026-02-09 12:11:24.807193686 +08:00
job_state: finished
loadavg: 4.33 11.70 6.07 1/2050 1991859
start_time: '1770610464'
end_time: '1770610524'
version: "/lkp/lkp/.src-20260207-185052:60872554cb09:f841c7e84145-dirty"
